.thinklog_pages{
    display: none;
}
.news-list {
    float: left;
    width: 100%;
    clear: both;
    height: auto;
    margin-top: -40px;
}

.news-list li {
    width: 100%;
    height: 174px;
    background-color: #fafafa;
    margin: 12px 0;
    float: left;
}

.news-list li .news-img {
    width: 250px;
    height: 130px;
    margin: 22px;
    float: left;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.news-list li .news-img img {
    width: 100%;
    /* height: 130px; */
}

.news-list .news-text {
    height: 130px;
    width: 80%;
    float: left;
    margin: 22px 22px 22px 35px;
}

.news-list .news-text h2 {
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 200%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    font-weight: bold;
}

.news-list .news-text .cat {
    float: left;
    width: 100%;
    font-size: 12px;
    line-height: 3em;
    color: #d4d4d4;
    overflow: hidden;
}

.news-list .news-text .intro {
    float: left;
    width: 100%;
    font-size: 12px;
    line-height: 2em;
    color: #999;
    overflow: hidden;
}

.news-list .news-date {
    float: left;
    margin: 22px 50px;
}

.news-list .news-date .p1 {
    font-size: 24px;
    color: #999;
    line-height: 1.5em;
}

.news-list .news-date .p2 {
    font-size: 12px;
    color: #c5c5c5;
    line-height: 1.5em;
}

.news-list .news-date .p3 {
    margin-top: 30px; text-align:center;
}
.news-list li, .news-list li img ,.news-text h2{transition:.5s;-moz-transition:.5s; -webkit-transition:.5s;}
.news-list .news-date .p3 i{ font-size:30px; color:#999}
.news-list li:hover img{ -moz-transform:scale(1.1); 
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); }
.news-list li:hover{ background:#203188; border-radius:10px;}
.news-list li:hover .news-text h2{ color:#fff}
.news-list li:hover .news-text .intro{ color:#d4d4d4}
.news-list li:hover .news-img{ border:2px solid #ffff}
.case-wrap{
    width: 100%;
    float: left;
    overflow: hidden;
}
.case-list{
    margin-top:30px;
    width: 1230px;
    float: left;
    margin-left:-30px;
}
.case-list li {
    margin-left:30px;
    margin-bottom:30px;
    width:368px;
    border:1px solid #dbdbdb;
    float: left;
}

.case-list li .tit {
    padding: 0 15px;
}

.case-list li .intro {
    margin-top: 10px;
    padding: 0 15px;
    display: none;
}

.case-list li .img {
    width: 100%;
    float: left;
    overflow: hidden;
}

.case-list li .img img {
    float: left;
    width: 376px;
    height: 251px;
}

.case-list li .txt {
    float: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: url("../images/icon-more.png") right center no-repeat;
    background-position: 95% 50%;
}

.case-list li:hover .txt {
    background-color: #226ad6;
    color: #fff;
    animation-duration: 3s;
    animation-fill-mode: both;
    animation-name: fadeIn;
}

.content-text{
    line-height:2em;
}

@media(max-width:640px){


.news-list li{ height:auto;}
.news-list li .news-img,.news-list .news-text{ width:90%; height:auto; margin:5%;}
.news-list .news-text{ margin-top:0;}
.fcates .lms,.news-list .news-date{ display:none;}
.news-list li .news-img img {
    display: block;
}
.news-list{ margin-top:0;}
}